<!DOCTYPE html>
<html lang="es">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>{% block title %}{% endblock %} | La Caffettiera</title>

    {% load static %}

    <!-- Bootstrap -->
    <link href="{% static 'core/vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">

    <!-- Fuentes -->
    <link href="{% static 'core/vendor/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i" rel="stylesheet">

    <!-- Estilos -->
    <link href="{% static 'core/css/business-casual.css' %}" rel="stylesheet">

  </head>

  <body>

    <h1 class="site-heading text-center text-white d-none d-lg-block">
      <span class="site-heading-upper text-primary mb-3">L'autentico caffè d'italia</span>
      <span class="site-heading-lower">La Caffettiera</span>
    </h1>

    <!-- Navegación -->
    <nav class="navbar navbar-expand-lg navbar-dark py-lg-4" id="mainNav">
      <div class="container">
        <a class="navbar-brand text-uppercase text-expanded font-weight-bold d-lg-none" href="{% url 'home' %}">La Caffettiera</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav mx-auto">
            <li class="nav-item px-lg-4 {% if request.path == '/' %}active{%endif %} ">
              <a class="nav-link text-uppercase text-expanded" href="{% url 'home' %}">Inicio</a>
            </li>
            <li class="nav-item px-lg-4 {% if request.path == '/about/' %}active{%endif %} ">
              <a class="nav-link text-uppercase text-expanded" href="{% url 'about' %}">Historia</a>
            </li>
            <li class="nav-item px-lg-4 {% if request.path == '/services/' %}active{%endif %} ">
              <a class="nav-link text-uppercase text-expanded" href="{% url 'services' %}">Servicios</a>
            </li>
            <li class="nav-item px-lg-4 {% if request.path == '/store/' %}active{%endif %} ">
              <a class="nav-link text-uppercase text-expanded" href="{% url 'store' %}">Visítanos</a>
            </li>
            <li class="nav-item px-lg-4 {% if request.path == '/contact/' %}active{%endif %} ">
              <a class="nav-link text-uppercase text-expanded" href="{% url 'contact' %}">Contacto</a>
            </li>
            <li class="nav-item px-lg-4 {% if request.path|slice:":6" == '/blog/' %}active{%endif %} ">
              <a class="nav-link text-uppercase text-expanded" href="{% url 'blog' %}">Blog</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    {% block content %} {% endblock %}

    <!-- Pié de página -->
    <footer class="footer text-faded text-center py-5">
      <div class="container">
        <p class="m-0">
          {% if LINK_TWITTER %}
	        <a href="{{LINK_TWITTER}}" class="link">
	          <span class="fa-stack fa-lg">
	            <i class="fa fa-circle fa-stack-2x"></i>
	            <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
	          </span>
	        </a>
          {% endif %}
          {% if LINK_FACEBOOK %}
	        <a href="{{LINK_FACEBOOK}}" class="link">
	          <span class="fa-stack fa-lg">
	            <i class="fa fa-circle fa-stack-2x"></i>
	            <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
	          </span>
	        </a>
          {% endif %}
          {% if LINK_INSTAGRAM %}
	        <a href="{{LINK_INSTAGRAM}}" class="link">
	          <span class="fa-stack fa-lg">
	            <i class="fa fa-circle fa-stack-2x"></i>
	            <i class="fa fa-instagram fa-stack-1x fa-inverse"></i>
	          </span>
	        </a>
          {% endif %}
	      </p>
        <p class="m-0 mbt">
        <!--	<a href="sample.html" class="link">Política de privacidad</a> 
        	<a href="sample.html" class="link">Aviso legal</a> 
        	<a href="sample.html" class="link">Cookies</a>-->
          {% load pages_extras %}
          {% get_page_list as page_list %}
          {%for page in page_list%}
          <a href="{%url 'page' page.id page.title|slugify %}" class="link">{{page.title}}</a>{% if not forloop.last%}.{% endif %}
          {%endfor%}
		    </p>
        <p class="m-0 mbt1">&copy; La Caffettiera 2018</p>
      </div>
	</footer>

    <!-- Bootstrap -->
    <script src="{% static 'core/vendor/jquery/jquery.min.js' %}"></script>
    <script src="{% static 'core/vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>

  </body>

</html>
